apiVersion: postgresql.cnpg.io/v1
kind: ScheduledBackup
metadata:
  name: apps-pg-2-daily
  namespace: databases
  labels:
    cnpg.io/cluster: apps-pg-2
spec:
  schedule: "0 15 2 * * *"
  backupOwnerReference: self
  cluster:
    name: apps-pg-2
  immediate: true
  method: barmanObjectStore
